Bug 1126095 - openvswitch package in EPEL 7
Summary: openvswitch package in EPEL 7
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openvswitch
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Graf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 20:54 UTC by Major Hayden
Modified: 2018-10-17 12:10 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-17 12:10:51 UTC


Attachments (Terms of Use)

Description Major Hayden 2014-08-01 20:54:34 UTC
Could the maintainers of the openvswitch package please add it to EPEL 7?  Thanks!

Comment 1 Mark Hamzy 2016-01-06 21:39:25 UTC
Open Stack in RHEL needs it in EPEL

Comment 2 Flavio Leitner 2016-01-07 12:24:00 UTC
(In reply to Mark Hamzy from comment #1)
> Open Stack in RHEL needs it in EPEL

Why? Open Stack in RHEL includes OVS.

Comment 3 Dan Horák 2016-01-07 14:38:57 UTC
If I understand correctly OpenStack in RHEL is not part of the RHEL Server product (used to build EPEL), but a separate layered product (and available only on x86). Thus openvswitch can be part of EPEL for example to enable upstream OpenStack on non-x86 arches.

Comment 4 Alan Pevec 2017-01-12 15:03:00 UTC
Upstream OpenStack on non-x86 arches is worked on in CentOS CloudSIG by RDO contributors https://www.rdoproject.org/

Comment 5 Flavio Leitner 2018-10-17 12:10:51 UTC
Closing based on comment#4.


Note You need to log in before you can comment on or make changes to this bug.